Bug 2240149

Summary: osmium-tool-1.16.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: osmium-toolAssignee: Tom Hughes <tom>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: tom
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: osmium-tool-1.16.0-1.fc39 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-10-01 03:37:35 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
Update to 1.16.0 (#2240149) none

Description Upstream Release Monitoring 2023-09-22 03:39:14 UTC
Releases retrieved: 1.16.0
Upstream release that is considered latest: 1.16.0
Current version/release in rawhide: 1.15.0-4.fc39
URL: http://osmcode.org/osmium/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8199/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/osmium-tool

Comment 1 Upstream Release Monitoring 2023-09-22 03:39:29 UTC
Created attachment 1989998 [details]
Update to 1.16.0 (#2240149)

Comment 2 Upstream Release Monitoring 2023-09-22 03:51:24 UTC
the-new-hotness/release-monitoring.org's scratch build of osmium-tool-1.16.0-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=106518289

Comment 3 Fedora Update System 2023-09-22 08:42:21 UTC
FEDORA-2023-e9b2666fe0 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-e9b2666fe0

Comment 4 Fedora Update System 2023-09-23 02:13:14 UTC
FEDORA-2023-e9b2666fe0 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-e9b2666fe0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-e9b2666fe0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-10-01 03:37:35 UTC
FEDORA-2023-e9b2666fe0 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.